---

file:        log_formats/$log_format_node_name.cfg
node:        log_formats.$log_format_node_name
infos_node:  log_format

structure:

  log_format:                         # ($log_format_node_name)
    plugin_version:                   string
    info:                             node-list
    create_profile_wizard_options:
      snapons:                        node-list

infos:

  - node:               plugin_version

  - node:               create_profile_wizard_options.snapons
    defined_in_file:    log_format.create_profile_wizard_options.snapons.yaml

...